Debian Bug report logs - #354843
RM: drsync -- RoM, orphaned, RC bug, dead

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel.baumann@panthera-systems.net

Date: Wed, 1 Mar 2006 14:33:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354843; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: submit@bugs.debian.org
Subject: O: drsync -- wrapper for file synchronisation via rsync
Date: Wed, 01 Mar 2006 15:01:45 +0100
Package: wnpp
Severity: normal

I'm orphaning drsync, I'm no longer using it. Popcon tells me about 34
users.. I suggest you either move to rdiff-backup or dublicity, or use
plain rsync instead (I recommend rdiff-backup, so you can stay with me :)

drsync has a problem: it is not UTF save, see #314166 for more
information. If you consider adopting it, this is a must-fix and will
take you some time to rewrite parts of drsync on your own. Upstream is
not interested in drsync since more than a year, a few month ago he
disapeared completely.

If noone takes it, I will request to remove drsync of debian in two
weeks from now.

Nevertheless, if you still want to be the new maintainer, please take it
-- see http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: drsync
Priority: optional
Section: misc
Installed-Size: 76
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Architecture: all
Version: 0.4.3-5
Depends: perl (>= 5.6.0-16), libgetopt-mixed-perl, rsync
Filename: pool/main/d/drsync/drsync_0.4.3-5_all.deb
Size: 14914
MD5sum: dd69197cdc87200fa3ae93b404e03177
Description: wrapper for file synchronisation via rsync
 drsync is a Perl wrapper for rsync which keeps track of the filelist
 between synchronizations. It is ideal for notebook users who want to
 keep data in two (or more) different places. It is also good for the
 Linux PDAs (Agenda, iPAQ, Yopi, etc.), to keep data synchronized with
 the desktop.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#354843; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #14 received at 354843@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 354843@bugs.debian.org
Subject: RM: drsync -- RoM, orphaned, RC bug, dead
Date: Wed, 24 May 2006 22:08:37 +0200
drsync should be removed from Debian:

  * RC bug for 343 days.
  * orphaned for ~90 days.
  * dead upstream.
  * better alternatives available (unison).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel.baumann@panthera-systems.net:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 354843-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 354843-close@bugs.debian.org
Cc: drsync@packages.debian.org, drsync@packages.qa.debian.org
Subject: Bug#354843: fixed
Date: Thu, 06 Jul 2006 15:19:11 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    drsync |    0.4.3-7 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 354843@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:31:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:33:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.